{"openapi":"3.1.0","info":{"title":"DIVI-Intensivregister API","description":"API for DIVI-Intensivregister","contact":{"name":"DIVI-Intensivregister Helpdesk","url":"https://www.intensivregister.de","email":"intensivregister@rki.de"},"version":"1.0"},"servers":[{"url":"https://www.intensivregister.de/api","description":"Generated server url"}],"security":[{"bearer":[]}],"paths":{"/stammdaten/meldebereich":{"get":{"tags":["meldebereich-controller"],"description":"Will return your Meldebereich","operationId":"getMyMeldebereiche","parameters":[{"name":"includeInactive","in":"query","required":false,"schema":{"type":"boolean"}}],"responses":{"200":{"description":"successfully","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MeldebereichDto"}}}}}}},"post":{"tags":["meldebereich-controller"],"description":"Saves a Meldebereich in the system.","operationId":"saveMeldebereich","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichDto"}}},"required":true},"responses":{"200":{"description":"successfully saved","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"417":{"description":"Meldebereich not editable due to business error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}/inaktiv":{"post":{"tags":["meldebereich-controller"],"description":"Deactivates a Meldebereich in the system.","operationId":"deactivateMeldebereichViaPath","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichDeaktivierungRequestDto"}}},"required":true},"responses":{"204":{"description":"successfully deactivated","content":{"application/json":{"schema":{"type":"string"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/stammdaten/meldebereichAntrag":{"post":{"tags":["meldebereich-antrag-public-controller"],"description":"Creates a new MeldebereichAntrag in the system.","operationId":"createMeldebereichAntrag","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichAntragDto"}}},"required":true},"responses":{"200":{"description":"returns the newly created one","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichAntragDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"409":{"description":"eMail address already in use","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/meldenderhinzufugenvorgang/{vorgangId}/meldenderhinzufugenvorgang":{"post":{"tags":["meldender-hinzufugen-vorgang-public-controller"],"description":"Authorize MeldenderHinzufugenVorgang","operationId":"authorizeMeldenderHinzufugenVorgang","parameters":[{"name":"vorgangId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"204":{"description":"success"},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/intensivregister":{"get":{"tags":["intensiv-register-public-controller"],"description":"Returns all reported IR figures for a hospital location","operationId":"getMeldungenProKrankenhausStandortPublic","parameters":[{"name":"page","in":"query","required":false,"schema":{"type":"integer","format":"int32","default":0,"maximum":10000,"minimum":0}},{"name":"size","in":"query","required":false,"schema":{"type":"integer","format":"int32","maximum":10000,"minimum":0}},{"name":"bundesland","in":"query","required":false,"schema":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]}},{"name":"kkhId","in":"query","required":false,"schema":{"type":"string","maxLength":255,"minLength":0}},{"name":"kkhBezeichnung","in":"query","required":false,"schema":{"type":"string","maxLength":255,"minLength":0}},{"name":"meldebereich","in":"query","required":false,"schema":{"type":"string","maxLength":255,"minLength":0}},{"name":"longitude","in":"query","required":false,"schema":{"type":"number","format":"double","maximum":180,"minimum":-180}},{"name":"latitude","in":"query","required":false,"schema":{"type":"number","format":"double","maximum":90,"minimum":-90}},{"name":"distance","in":"query","required":false,"schema":{"type":"integer","format":"int64","maximum":50000,"minimum":0}}],"responses":{"200":{"description":"returns IR hospital location informations","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KrankenhausmeldungShortContainerDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]},"post":{"tags":["intensiv-register-public-controller"],"description":"Returns all reported IR figures for a hospital location","operationId":"postMeldungenProKrankenhausStandortPublic","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/KrankenhausMeldungSearchRequestPublic"}}},"required":true},"responses":{"200":{"description":"returns IR hospital location informations","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KrankenhausmeldungFullContainerDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/meldungen":{"post":{"tags":["meldungs-controller"],"description":"notitfy system for new bed situation","operationId":"meldeKapazitaet","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SubmitMeldungRequestDto"}}},"required":true},"responses":{"200":{"description":"successfully saved","content":{"application/json":{"schema":{"$ref":"#/components/schemas/SubmitMeldungResponseDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}":{"get":{"tags":["meldebereich-controller"],"description":"Will return the Meldebereich information for the given ID","operationId":"getMeldebereichById","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string","maxLength":255,"minLength":0}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}},"delete":{"tags":["meldebereich-controller"],"description":"Deletes a deactivated Meldebereich in the system.","operationId":"deleteMeldebereich","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"successfully deleted","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}/private":{"get":{"tags":["meldebereich-controller"],"description":"Will return the Meldebereich with private information for the given ID","operationId":"getPrivateMeldebereichById","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string","maxLength":255,"minLength":0}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}/meldungen":{"get":{"tags":["meldebereich-controller"],"description":"Will return active Meldungen for the given Meldebereich","operationId":"getMeldungenForMeldebereich","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string"}},{"name":"page","in":"query","required":false,"schema":{"type":"integer","format":"int32","default":0,"maximum":10000,"minimum":0}},{"name":"size","in":"query","required":false,"schema":{"type":"integer","format":"int32","maximum":10000,"minimum":1}},{"name":"meldungsversion","in":"query","required":false,"schema":{"type":"string","enum":["V2","V1"]}},{"name":"nurLetzteMeldung","in":"query","required":false,"schema":{"type":"boolean","default":false}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldungshistorieContainerDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}/letzte-meldung":{"get":{"tags":["meldebereich-controller"],"description":"Will return the laste Meldung for the given Meldebereich","operationId":"getLetzteMeldungForMeldebereich","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldungshistorieDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/{meldebereichId}/allmeldungen":{"get":{"tags":["meldebereich-controller"],"description":"Will return all (active/inactive) Meldungen for the given Meldebereich","operationId":"getMeldungenForMeldebereichIncludeInactive","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string"}},{"name":"page","in":"query","required":false,"schema":{"type":"integer","format":"int32","default":0,"maximum":10000,"minimum":0}},{"name":"size","in":"query","required":false,"schema":{"type":"integer","format":"int32","maximum":10000,"minimum":1}},{"name":"meldungsversion","in":"query","required":false,"schema":{"type":"string","enum":["V2","V1"]}},{"name":"nurLetzteMeldung","in":"query","required":false,"schema":{"type":"boolean","default":false}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldungshistorieContainerDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/stammdaten/meldebereich/public":{"get":{"tags":["meldebereich-controller"],"description":"Will return your Meldebereich (public information for third-party clients)","operationId":"getMyMeldebereichePublic","responses":{"200":{"description":"successfully","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"}}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/stammdaten/versorgungscluster":{"get":{"tags":["versorgungscluster-public-controller"],"description":"Returns all versorgungsclusters","operationId":"getPublic","responses":{"200":{"description":"returned versorgungsclusters","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/VersorgungsclusterShortDto"}}}}}}}},"/public/stammdaten/versorgungscluster/grouped-by-bundesland":{"get":{"tags":["versorgungscluster-public-controller"],"description":"Returns all versorgungsclusters grouped by bundesland","operationId":"getGroupedByBundeslandPublic","responses":{"200":{"description":"returned versorgungsclusters","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/VersorgungsclusterByBundeslandShortDto"}}}}}}}},"/public/stammdaten/versorgungscluster/containing":{"get":{"tags":["versorgungscluster-public-controller"],"description":"Returns versorgungsclusters containing the landeskreise with the most significant characters of given gemeindeschluessel","operationId":"getPublicContaining","parameters":[{"name":"gemeindeschluessel","in":"query","required":false,"schema":{"type":"string"}}],"responses":{"200":{"description":"returned versorgungsclusters","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/VersorgungsclusterShortDto"}}}}}}}},"/public/stammdaten/meldebereich/{meldebereichId}":{"get":{"tags":["meldebereich-public-controller"],"description":"Will return the Meldebereich with the given ID","operationId":"getPublicMeldebereichById","parameters":[{"name":"meldebereichId","in":"path","required":true,"schema":{"type":"string","maxLength":255,"minLength":0}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/stammdaten/landkreis":{"get":{"tags":["landkreis-public-controller"],"description":"Returns all Landkreisschluessel","operationId":"getLandkreisschluesselPublic","responses":{"200":{"description":"returned all landkreisschluessel","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/LandkreisschluesselShortDto"}}}}}},"security":[]}},"/public/stammdaten/krankenhausstandort":{"get":{"tags":["krankenhaus-standort-public-controller"],"description":"Returns information about hospital locations","operationId":"getAllKrankenhausStandorteByFilterPublic","parameters":[{"name":"bezeichnung","in":"query","required":false,"schema":{"type":"string","default":"","maxLength":255,"minLength":0}},{"name":"bundesland","in":"query","required":false,"schema":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]}},{"name":"page","in":"query","required":false,"schema":{"type":"integer","format":"int32","default":0,"maximum":10000,"minimum":0}},{"name":"size","in":"query","required":false,"schema":{"type":"integer","format":"int32","default":10,"maximum":10000,"minimum":1}},{"name":"khsId","in":"query","required":false,"schema":{"type":"string","maxLength":255,"minLength":0}},{"name":"longitude","in":"query","required":false,"schema":{"type":"number","format":"double","maximum":180,"minimum":-180}},{"name":"latitude","in":"query","required":false,"schema":{"type":"number","format":"double","maximum":90,"minimum":-90}},{"name":"distance","in":"query","required":false,"schema":{"type":"integer","format":"int64","maximum":50000,"minimum":0}},{"name":"withmeldungonly","in":"query","required":false,"schema":{"type":"boolean","default":false}}],"responses":{"200":{"description":"return the hospitalLocation","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KrankenhausStandortContainerDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/stammdaten/krankenhausstandort/{krankenhausId}":{"get":{"tags":["krankenhaus-standort-public-controller"],"description":"Returns information about hospital location","operationId":"getKrankenhausStandortByIdPublic","parameters":[{"name":"krankenhausId","in":"path","required":true,"schema":{"type":"string","maxLength":255,"minLength":0}}],"responses":{"200":{"description":"return the hospitalLocation","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KrankenhausStandortDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/stammdaten/krankenhausstandort/{krankenhausId}/meldebereiche":{"get":{"tags":["krankenhaus-standort-public-controller"],"description":"Returns information about the Meldebereiche of a hospital location","operationId":"getMeldebereicheForKrankenhausStandortPublic","parameters":[{"name":"krankenhausId","in":"path","required":true,"schema":{"type":"string","maxLength":255,"minLength":0}}],"responses":{"200":{"description":"return a list of Meldebereich for the hospital location","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"}}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/reporting/laendertabelle":{"get":{"tags":["laendertabelle-public-controller"],"description":"returns data for show the IR Laendertabelle","operationId":"getPublicLaendertabelle","parameters":[{"name":"format","in":"query","required":false,"schema":{"type":"string"}},{"name":"onlyErwachsenenBetten","in":"query","required":false,"schema":{"type":"boolean"}},{"name":"onlyHaupversorgerCovid19","in":"query","required":false,"schema":{"type":"boolean"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/PublicLaendertabelleContainerDto"}}}},"400":{"description":"invalid request","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/public/quellsystem-freigaben/freigegeben":{"get":{"tags":["quellsystem-freigabe-public-controller"],"description":"Will check the approval status of Quellsystem for Meldebereich","operationId":"checkQuellsystemFreigegeben","parameters":[{"name":"quellsystem","in":"query","required":true,"schema":{"type":"string"}},{"name":"meldebereichId","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QuellsystemFreigabeStatusDto"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"403":{"description":"Forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"Meldebereich not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/meldenderhinzufugenvorgang/{vorgangId}/meldenderhinzufugenvorgang/byvorgangid":{"get":{"tags":["meldender-hinzufugen-vorgang-public-controller"],"description":"Will return MeldenderHinzufugenVorgang by Vorgangs Id","operationId":"getMeldenderHinzufugenVorgangById","parameters":[{"name":"vorgangId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeldenderHinzufugenVorgangDto"}}}},"403":{"description":"forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"Meldebereich not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/health":{"get":{"tags":["health-controller"],"description":"Check Health of application","operationId":"checkHealth","responses":{"200":{"description":"Health okay","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Health"}}}}}}},"/public/data-api/krankenhaus-standorte-meldungen.csv":{"get":{"tags":["data-api-public-controller"],"description":"Returns a csv file of all latest Meldungen aggregated on Standort level","operationId":"getKrankenhausStandorteMeldungen","parameters":[{"name":"apiKey","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"text/csv":{"schema":{"$ref":"#/components/schemas/KrankenhausMeldungDataApiDto"}}}},"403":{"description":"invalid api key or access denied","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/cms/{cmsContentType}":{"get":{"tags":["content-public-controller"],"description":"Will return all Contents for given ContentType","operationId":"getAllContentsPublic","parameters":[{"name":"cmsContentType","in":"path","required":true,"schema":{"type":"string","enum":["PAGE_ELEMENT","BLOG","PARTNER_PORTAL_BLOG","FAQ","ANSPRECHPARTNER","EMAIL_TEMPLATE","AGB_ELEMENT"]}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ContentContainerDto"}}}}},"security":[]}},"/public/cms/{cmsContentType}/{contentId}":{"get":{"tags":["content-public-controller"],"description":"Get specific Content","operationId":"getOneContentPublic","parameters":[{"name":"cmsContentType","in":"path","required":true,"schema":{"type":"string","enum":["PAGE_ELEMENT","BLOG","PARTNER_PORTAL_BLOG","FAQ","ANSPRECHPARTNER","EMAIL_TEMPLATE","AGB_ELEMENT"]}},{"name":"contentId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ContentDto"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/cms/starting-with/{cmsContentType}/{contentId}":{"get":{"tags":["content-public-controller"],"description":"Get specific Content starting with Id","operationId":"getContentPublicStartingWithId","parameters":[{"name":"cmsContentType","in":"path","required":true,"schema":{"type":"string","enum":["PAGE_ELEMENT","BLOG","PARTNER_PORTAL_BLOG","FAQ","ANSPRECHPARTNER","EMAIL_TEMPLATE","AGB_ELEMENT"]}},{"name":"contentId","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ContentContainerDto"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/blob":{"get":{"tags":["blob-public-controller"],"description":"Will return a signed URL for the given blob","operationId":"get","parameters":[{"name":"filename","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/StorageDownloadUrl"}}}},"403":{"description":"forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}},"/public/blob/timestamp/web":{"get":{"tags":["blob-public-controller-web"],"description":"returns the update timestamp of the given public storage file","operationId":"getUpdateTimeStamp","parameters":[{"name":"filename","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"type":"string","format":"date-time"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/blob/timestamp/restricted":{"get":{"tags":["blob-public-controller-web"],"description":"returns the update timestamp of the given restricted storage file","operationId":"getUpdateTimeStampOfRestrictedFile","parameters":[{"name":"filename","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"success","content":{"application/json":{"schema":{"type":"string","format":"date-time"}}}},"403":{"description":"forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"404":{"description":"not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/public/address-lookup/reverse":{"get":{"tags":["address-lookup-controller"],"description":"Returns geolocation information matching the given latitude+longitude","operationId":"reverseAddressLookup","parameters":[{"name":"latitude","in":"query","required":true,"schema":{"type":"number","format":"double"}},{"name":"longitude","in":"query","required":true,"schema":{"type":"number","format":"double"}}],"responses":{"200":{"description":"Returns geolocation information matching the search filter","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AddressLookupResponseContainer"}}}},"400":{"description":"bad request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}},"security":[]}}},"components":{"schemas":{"AnsprechpartnerDto":{"type":"object","properties":{"zustaendigkeit":{"$ref":"#/components/schemas/ZustaendigkeitDto"},"telefonnummer":{"type":"string"},"titel":{"type":"string","enum":["FRAU","HERR","DR","DR_DR","PROF_DR","PROF_DR_DR"]},"nachname":{"type":"string"},"visible":{"type":"boolean"}},"required":["visible"]},"KrankenhausStandortDto":{"type":"object","properties":{"id":{"type":"string"},"bezeichnung":{"type":"string"},"strasse":{"type":"string"},"hausnummer":{"type":"string"},"plz":{"type":"string"},"ort":{"type":"string"},"bundesland":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"ikNummer":{"type":"string"},"position":{"$ref":"#/components/schemas/PositionDto"},"intensivmedizinischePlanbetten":{"type":"integer","format":"int32"},"meldebereicheNichtVollstaendig":{"type":"boolean"},"gemeindeschluessel":{"type":"string"},"deactivationTimestamp":{"type":"string","format":"date-time"}}},"MeldebereichDto":{"type":"object","properties":{"id":{"type":"string"},"antrag":{"type":"string"},"idmUserId":{"type":"string"},"krankenhausStandort":{"$ref":"#/components/schemas/KrankenhausStandortDto"},"bezeichnung":{"type":"string"},"faelleEcmoJahr":{"type":"integer","format":"int32"},"bettenPlankapazitaet":{"type":"integer","format":"int32"},"ardsNetzwerkMitglied":{"type":"string","enum":["JA","NEIN","UNBEKANNT"]},"ansprechpartner":{"type":"array","items":{"$ref":"#/components/schemas/AnsprechpartnerDto"}},"tags":{"type":"array","items":{"type":"string"}},"letzteMeldung":{"type":"string","format":"date-time"},"meldebereicheNichtVollstaendig":{"type":"boolean"},"lastUpdateTimestamp":{"type":"string","format":"date-time"},"lastUpdateIdmUserId":{"type":"string"},"creationIdmUserId":{"type":"string"},"creationTimestamp":{"type":"string","format":"date-time"},"aktiv":{"type":"boolean"},"deactivationTimestamp":{"type":"string","format":"date-time"},"deactivationIdmUserId":{"type":"string"},"deaktivierungsKommentar":{"type":"string"},"deaktivierungsGrund":{"type":"string","enum":["MELDEBEREICH_OHNE_MELDUNG","MELDEBEREICH_MIT_INVALIDEN_MELDUNGEN","MELDEBEREICH_WIRD_AUFGETEILT","MEHRERE_MELDEBEREICH_WERDEN_ZUSAMMENGEFUEHRT","MELDEBEREICH_MIT_VALIDEN_MELDUNGEN","WAITING_FOR_ACTIVATION"]},"versorgungsKategorien":{"type":"array","items":{"type":"string","enum":["LOW_CARE","HIGH_CARE","ECMO"]}},"versorgungsgrad":{"type":"string","enum":["UNIVERSITAETSKLINIKUM_MAXIMALVERSORGUNG","SCHWERPUNKTVERSORGUNG","GRUND_UND_REGELVERSORGUNG","FACHKLINIK"]},"behandlungsschwerpunktL1":{"type":"string","enum":["ERWACHSENE","KINDER"]},"behandlungsschwerpunktL2":{"type":"string","enum":["PICU","NICU"]},"behandlungsschwerpunktL3":{"type":"string","enum":["LEVEL_1","LEVEL_2","PERINATALER_SCHWERPUNKT","KINDERKARDIOCHIRURGIE_JA","KINDERKARDIOCHIRURGIE_NEIN"]},"notfallversorgungsstufe":{"type":"string","enum":["STUFE1_BASISNOTFALLVERSORGUNG","STUFE2_ERWEITERTENOTFALLVERSORGUNG","STUFE3_UMFASSENDENOTFALLVERSORGUNG","KEINE_STUFE","STUFE_UNBEKANNT"]}},"required":["behandlungsschwerpunktL1","id","versorgungsKategorien","versorgungsgrad"]},"PositionDto":{"type":"object","properties":{"latitude":{"type":"number","format":"double"},"longitude":{"type":"number","format":"double"}}},"ZustaendigkeitDto":{"type":"object","properties":{"id":{"type":"string"},"bezeichnung":{"type":"string"}}},"ApiError":{"type":"object","properties":{"statusCode":{"type":"integer","format":"int32"},"timestamp":{"type":"string","format":"date-time"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ApiSubError"}}}},"ApiSubError":{"type":"object","properties":{"errorCode":{"type":"string"},"propertyPath":{"type":"string"},"errormessage":{"type":"string"}}},"MeldebereichDeaktivierungRequestDto":{"type":"object","properties":{"meldebereichId":{"type":"string","maxLength":255,"minLength":0},"deaktivierungsGrund":{"type":"string","enum":["MELDEBEREICH_OHNE_MELDUNG","MELDEBEREICH_MIT_INVALIDEN_MELDUNGEN","MELDEBEREICH_WIRD_AUFGETEILT","MEHRERE_MELDEBEREICH_WERDEN_ZUSAMMENGEFUEHRT","MELDEBEREICH_MIT_VALIDEN_MELDUNGEN","WAITING_FOR_ACTIVATION"]},"deaktivierungsKommentar":{"type":"string","maxLength":10000000,"minLength":0},"deaktivierungsDatum":{"type":"string","format":"date"}},"required":["deaktivierungsDatum","deaktivierungsGrund","deaktivierungsKommentar","meldebereichId"]},"MeldebereichAntragDto":{"type":"object","properties":{"id":{"type":"string"},"status":{"type":"string","enum":["NEU","RUECKSPRACHE","GENEHMIGT","ABGELEHNT","NEUER_MELDEBREICH","IN_GENEHMIGUNG"]},"kommentar":{"type":"string","maxLength":1000,"minLength":0},"internerKommentar":{"type":"string","maxLength":2000,"minLength":0},"meldebereich":{"type":"string","maxLength":255,"minLength":0},"antragTyp":{"type":"string","enum":["MELDEBEREICH","FACHPERSONAL","STEUERUNG"]},"titelRueckfragen":{"type":"string","enum":["FRAU","HERR","DR","DR_DR","PROF_DR","PROF_DR_DR"]},"nameRueckfragen":{"type":"string","maxLength":255,"minLength":0},"emailRueckfragen":{"type":"string","maxLength":255,"minLength":0},"telefonRueckfragen":{"type":"string","maxLength":255,"minLength":0},"krankenhaus":{"$ref":"#/components/schemas/KrankenhausStandortDto"},"loginEmail":{"type":"string","maxLength":255,"minLength":0},"meldebereichName":{"type":"string","maxLength":255,"minLength":0},"bettenPlankapazitaet":{"type":"integer","format":"int32","minimum":0},"tags":{"type":"array","items":{"type":"string"},"uniqueItems":true},"erstellt":{"type":"string","format":"date-time"},"versorgungsgrad":{"type":"string","enum":["UNIVERSITAETSKLINIKUM_MAXIMALVERSORGUNG","SCHWERPUNKTVERSORGUNG","GRUND_UND_REGELVERSORGUNG","FACHKLINIK"]},"behandlungsschwerpunktL1":{"type":"string","enum":["ERWACHSENE","KINDER"]},"behandlungsschwerpunktL2":{"type":"string","enum":["PICU","NICU"]},"behandlungsschwerpunktL3":{"type":"string","enum":["LEVEL_1","LEVEL_2","PERINATALER_SCHWERPUNKT","KINDERKARDIOCHIRURGIE_JA","KINDERKARDIOCHIRURGIE_NEIN"]},"notfallversorgungsstufe":{"type":"string","enum":["STUFE1_BASISNOTFALLVERSORGUNG","STUFE2_ERWEITERTENOTFALLVERSORGUNG","STUFE3_UMFASSENDENOTFALLVERSORGUNG","KEINE_STUFE","STUFE_UNBEKANNT"]},"bundeslaender":{"type":"array","items":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN","DEUTSCHLAND"]},"uniqueItems":true},"fancyName":{"type":"string"}},"required":["antragTyp","id","loginEmail","status"]},"KrankenhausMeldungFullDto":{"type":"object","properties":{"krankenhausStandort":{"$ref":"#/components/schemas/KrankenhausStandortShortDto"},"letzteMeldezeitpunkt":{"type":"string","format":"date-time"},"oldestMeldezeitpunkt":{"type":"string","format":"date-time"},"meldebereiche":{"type":"array","items":{"$ref":"#/components/schemas/MeldebereichFullDto"},"uniqueItems":true},"faelleCovidAktuellMitManifestation":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationNichtInvasivBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationEcmo":{"type":"integer","format":"int32"},"intensivBettenBelegt":{"type":"integer","format":"int32"},"intensivBettenFrei":{"type":"integer","format":"int32"},"intensivBettenGesamt":{"type":"integer","format":"int32"},"freieIvKapazitaet":{"type":"integer","format":"int32"},"freieEcmoKapazitaet":{"type":"integer","format":"int32"},"patientenIvBeatmet":{"type":"integer","format":"int32"},"patientenEcmoBeatmet":{"type":"integer","format":"int32"},"standortAggregates":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/StandortAggregate"}},"intensivBettenNotfall7d":{"type":"integer","format":"int32"},"maxBettenStatusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungHighCare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}}},"KrankenhausMeldungFullSumDto":{"type":"object","properties":{"letzteMeldezeitpunkt":{"type":"string","format":"date-time"},"oldestMeldezeitpunkt":{"type":"string","format":"date-time"},"faelleCovidAktuellMitManifestation":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationNichtInvasivBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationEcmo":{"type":"integer","format":"int32"},"intensivBettenBelegt":{"type":"integer","format":"int32"},"intensivBettenFrei":{"type":"integer","format":"int32"},"intensivBettenGesamt":{"type":"integer","format":"int32"},"freieIvKapazitaet":{"type":"integer","format":"int32"},"freieEcmoKapazitaet":{"type":"integer","format":"int32"},"patientenIvBeatmet":{"type":"integer","format":"int32"},"patientenEcmoBeatmet":{"type":"integer","format":"int32"},"intensivBettenNotfall7d":{"type":"integer","format":"int32"},"maxBettenStatusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungHighCare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungDialyse":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"bestBetriebssituation":{"type":"string","enum":["REGULAERER_BETRIEB","TEILWEISE_EINGESCHRAENKT","EINGESCHRAENKT","KEINE_ANGABE"]}}},"KrankenhausStandortShortDto":{"type":"object","properties":{"id":{"type":"string"},"bezeichnung":{"type":"string"},"strasse":{"type":"string"},"hausnummer":{"type":"string"},"plz":{"type":"string"},"ort":{"type":"string"},"bundesland":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"ikNummer":{"type":"string"},"position":{"$ref":"#/components/schemas/PositionDto"},"gemeindeschluessel":{"type":"string"}}},"KrankenhausmeldungFullContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/KrankenhausMeldungFullDto"}},"sum":{"$ref":"#/components/schemas/KrankenhausMeldungFullSumDto"}}},"MeldebereichFullDto":{"type":"object","properties":{"meldebereichId":{"type":"string"},"meldebereichBezeichnung":{"type":"string"},"behandlungsschwerpunktL1":{"type":"string","enum":["ERWACHSENE","KINDER"]}}},"StandortAggregate":{"type":"object","properties":{"maxIntensivBettenNotfall7dPicu":{"type":"integer","format":"int32"},"maxIntensivBettenNotfall7dNicu":{"type":"integer","format":"int32"},"maxIntensivBettenNotfall7dErwachsene":{"type":"integer","format":"int32"}}},"GeoSearchDto":{"type":"object","properties":{"longitude":{"type":"number","format":"double","maximum":180,"minimum":-180},"latitude":{"type":"number","format":"double","maximum":90,"minimum":-90},"distanz":{"type":"integer","format":"int64","maximum":50000,"minimum":0}}},"KrankenhausMeldungFilterCriteriaPublicDto":{"type":"object","properties":{"bundesland":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"gemeindeschluessel":{"type":"array","items":{"type":"string"}},"standortId":{"type":"string","maxLength":255,"minLength":0},"standortBezeichnung":{"type":"string","maxLength":255,"minLength":0},"meldebereichName":{"type":"string","maxLength":255,"minLength":0},"geoSearch":{"$ref":"#/components/schemas/GeoSearchDto"},"bettenKategorie":{"type":"array","items":{"type":"string","enum":["LOW_CARE","HIGH_CARE","ECMO"]}},"bettenStatus":{"type":"array","items":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}},"behandlungsschwerpunktL1":{"type":"array","items":{"type":"string","enum":["ERWACHSENE","KINDER"]}},"behandlungsschwerpunktL2":{"type":"array","items":{"type":"string","enum":["PICU","NICU"]}},"behandlungsschwerpunktL3":{"type":"array","items":{"type":"string","enum":["LEVEL_1","LEVEL_2","PERINATALER_SCHWERPUNKT","KINDERKARDIOCHIRURGIE_JA","KINDERKARDIOCHIRURGIE_NEIN"]}}}},"KrankenhausMeldungSearchRequestPublic":{"type":"object","properties":{"criteria":{"$ref":"#/components/schemas/KrankenhausMeldungFilterCriteriaPublicDto"},"pageNumber":{"type":"integer","format":"int32","minimum":0},"pageSize":{"type":"integer","format":"int32","minimum":1},"sortByFields":{"type":"array","items":{"$ref":"#/components/schemas/SortableFieldIrDto"}}}},"SortableFieldIrDto":{"type":"object","properties":{"sortableFieldsIr":{"type":"string","enum":["BEZEICHNUNG","STRASSE","HAUSNUMMER","PLZ","ORT","BUNDESLAND","IKNUMMER","GEMEINDESCHLUESSEL","LETZTEMELDEZEITPUNKT","OLDESTMELDEZEITPUNKT","FAELLECOVIDAKTUELLMITMANIFESTATION","FAELLECOVIDAKTUELLMITMANIFESTATIONBEATMET","FAELLECOVIDAKTUELLMITMANIFESTATIONNICHTINVASIVBEATMET","FAELLECOVIDAKTUELLMITMANIFESTATIONECMO","INTENSIVBETTENBELEGT","INTENSIVBETTENFREI","INTENSIVBETTENGESAMT","FREIEIVKAPAZITAET","FREIEECMOKAPAZITAET","PATIENTENIVBEATMET","PATIENTENECMOBEATMET","FAELLEPIMSAKTUELL","KAPAZITAETFREIISOLATIONSPFLICHTIG","INTENSIVBETTENNOTFALL7D","MAXBETTENSTATUSEINSCHAETZUNGECMO","MAXBETTENSTATUSEINSCHAETZUNGHIGHCARE"]},"sortDirection":{"type":"string","enum":["ASC","DESC"]}}},"AltersstrataDto":{"type":"object","properties":{"stratum17minus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum18bis29":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum30bis39":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum40bis49":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum50bis59":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum60bis69":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum70bis79":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum80plus":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"Covid19StatusV3Dto":{"type":"object","properties":{"mitManifestation":{"$ref":"#/components/schemas/FaelleCovid19StatusV3Dto"},"ohneManifestation":{"$ref":"#/components/schemas/FaelleCovid19StatusV3OhneManifestationDto"}}},"FaelleCovid19StatusV3Dto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"FaelleCovid19StatusV3OhneManifestationDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"FaelleCovidVortagVerlegtVerstorbenDto":{"type":"object","properties":{"faelleCovidVortagVerlegt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidVortagVerstorben":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"ImpfstatusV2Dto":{"type":"object","properties":{"impfstatusUnbekannt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus0Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus1Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus2Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus3Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus4PlusImpfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"InfluenzaStatusDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"KapazitaetenDto":{"type":"object","properties":{"intensivBetten":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenBelegt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieIvKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieEcmoKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenNotfall7d":{"type":"integer","format":"int32","maximum":999,"minimum":0},"statusEinschaetzungLowcare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungHighcare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}},"required":["intensivBetten","intensivBettenBelegt"]},"RsvStatusDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"SchwangereCovidStatusDto":{"type":"object","properties":{"anzahlSchwangere":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"SmallMeldebereichResponseDto":{"type":"object","properties":{"id":{"type":"string"}},"required":["id"]},"SubmitMeldungResponseDto":{"type":"object","properties":{"id":{"type":"string"},"meldebereich":{"$ref":"#/components/schemas/SmallMeldebereichResponseDto"},"meldezeitpunkt":{"type":"string","format":"date-time"},"faelleCovidAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidAelterAls17j":{"type":"integer","format":"int32","maximum":999,"minimum":0},"betriebssituation":{"type":"string","enum":["REGULAERER_BETRIEB","TEILWEISE_EINGESCHRAENKT","EINGESCHRAENKT","KEINE_ANGABE"]},"betriebseinschraenkungPersonal":{"type":"boolean"},"betriebseinschraenkungRaum":{"type":"boolean"},"betriebseinschraenkungBeatmungsgeraet":{"type":"boolean"},"betriebseinschraenkungVerbrauchsmaterial":{"type":"boolean"},"api_version":{"type":"string"},"quellsystem":{"type":"string"},"lastUpdateTimestamp":{"type":"string","format":"date-time"},"lastUpdateIdmUserId":{"type":"string"},"creationIdmUserId":{"type":"string"},"creationTimestamp":{"type":"string","format":"date-time"},"meldezeitpunktManuellGeaendertTimestamp":{"type":"string","format":"date-time"},"aktiv":{"type":"boolean"},"kapazitaeten":{"$ref":"#/components/schemas/KapazitaetenDto"},"auspraegung":{"type":"string","enum":["V2","V1"]},"altersstrata":{"$ref":"#/components/schemas/AltersstrataDto"},"neuaufnahmen":{"$ref":"#/components/schemas/SubmitNeuaufnahmenResponseDto"},"varianten":{"$ref":"#/components/schemas/VariantenV2Dto"},"schwangereCovidStatus":{"$ref":"#/components/schemas/SchwangereCovidStatusDto"},"impfstatusV2":{"$ref":"#/components/schemas/ImpfstatusV2Dto"},"rsvStatus":{"$ref":"#/components/schemas/RsvStatusDto"},"influenzaStatus":{"$ref":"#/components/schemas/InfluenzaStatusDto"},"covid19StatusV3":{"$ref":"#/components/schemas/Covid19StatusV3Dto"},"faelleCovidVortagVerlegtVerstorben":{"$ref":"#/components/schemas/FaelleCovidVortagVerlegtVerstorbenDto"}},"required":["auspraegung","id","meldebereich"]},"SubmitNeuaufnahmenResponseDto":{"type":"object","properties":{"erstaufnahmen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"VariantenV2Dto":{"type":"object","properties":{"delta":{"type":"integer","format":"int32","maximum":999,"minimum":0},"omikron":{"type":"integer","format":"int32","maximum":999,"minimum":0},"sonstige":{"type":"integer","format":"int32","maximum":999,"minimum":0},"unbekannt":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"SmallMeldebereichRequestDto":{"type":"object","properties":{"id":{"type":"string"}},"required":["id"]},"SubmitKapazitaetenRequestDto":{"type":"object","properties":{"intensivBetten":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenBelegt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieIvKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieEcmoKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenNotfall7d":{"type":"integer","format":"int32","maximum":999,"minimum":0},"statusEinschaetzungHighcare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}},"required":["intensivBetten","intensivBettenBelegt"]},"SubmitMeldungRequestDto":{"type":"object","properties":{"id":{"type":"string"},"meldebereich":{"$ref":"#/components/schemas/SmallMeldebereichRequestDto"},"faelleCovidAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"betriebssituation":{"type":"string","enum":["REGULAERER_BETRIEB","TEILWEISE_EINGESCHRAENKT","EINGESCHRAENKT","KEINE_ANGABE"]},"betriebseinschraenkungPersonal":{"type":"boolean"},"betriebseinschraenkungRaum":{"type":"boolean"},"betriebseinschraenkungBeatmungsgeraet":{"type":"boolean"},"betriebseinschraenkungVerbrauchsmaterial":{"type":"boolean"},"kapazitaeten":{"$ref":"#/components/schemas/SubmitKapazitaetenRequestDto"},"auspraegung":{"type":"string","enum":["V2","V1"]},"altersstrata":{"$ref":"#/components/schemas/AltersstrataDto"},"neuaufnahmen":{"$ref":"#/components/schemas/SubmitNeuaufnahmenRequestDto"},"varianten":{"$ref":"#/components/schemas/VariantenV2Dto"},"schwangereCovidStatus":{"$ref":"#/components/schemas/SchwangereCovidStatusDto"},"impfstatusV2":{"$ref":"#/components/schemas/ImpfstatusV2Dto"},"rsvStatus":{"$ref":"#/components/schemas/RsvStatusDto"},"influenzaStatus":{"$ref":"#/components/schemas/InfluenzaStatusDto"},"covid19StatusV3":{"$ref":"#/components/schemas/Covid19StatusV3Dto"},"faelleCovidVortagVerlegtVerstorben":{"$ref":"#/components/schemas/FaelleCovidVortagVerlegtVerstorbenDto"}},"required":["auspraegung","id","meldebereich"]},"SubmitNeuaufnahmenRequestDto":{"type":"object","properties":{"erstaufnahmen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"MeldebereichPublicInfoDto":{"type":"object","properties":{"id":{"type":"string"},"antrag":{"type":"string"},"krankenhausStandort":{"$ref":"#/components/schemas/KrankenhausStandortDto"},"bezeichnung":{"type":"string"},"ansprechpartner":{"type":"array","items":{"$ref":"#/components/schemas/AnsprechpartnerDto"}},"aktiv":{"type":"boolean"},"deactivationTimestamp":{"type":"string","format":"date-time"},"tags":{"type":"array","items":{"type":"string"}},"letzteMeldung":{"type":"string","format":"date-time"},"behandlungsschwerpunktL1":{"type":"string","enum":["ERWACHSENE","KINDER"]},"behandlungsschwerpunktL2":{"type":"string","enum":["PICU","NICU"]}}},"AltersstratahistorieDto":{"type":"object","properties":{"stratum17minus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum18bis29":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum30bis39":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum40bis49":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum50bis59":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum60bis69":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum70bis79":{"type":"integer","format":"int32","maximum":999,"minimum":0},"stratum80plus":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"BettenmeldunghistorieDto":{"type":"object","properties":{"bettenBelegtLow":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenBelegtHigh":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenBelegtEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenFreiLow":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenFreiHigh":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenFreiEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenIn24hLow":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenIn24hHigh":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenIn24hEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"bettenVerfuegbarkeitLow":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"bettenVerfuegbarkeitHigh":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"bettenVerfuegbarkeitEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}}},"Covid19StatushistorieV3Dto":{"type":"object","properties":{"mitManifestation":{"$ref":"#/components/schemas/FaelleCovid19StatusHistorieV3Dto"},"ohneManifestation":{"$ref":"#/components/schemas/FaelleCovid19StatusHistorieV3Dto"}}},"FaelleCovid19StatusHistorieV3Dto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"ImpfstatushistorieDto":{"type":"object","properties":{"impfstatusUnbekannt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatusKeineImmunisierung":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatusGenesenOhneImpfung":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatusTeilimmunisierung":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatusVollstaendigeImmunisierung":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatusAuffrischungsimpfung":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpft59minus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpftImmunsupprimiert59minus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpftImmunkompetent59minus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpft60plus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpftImmunsupprimiert60plus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusErwGeimpftImmunkompetent60plus":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusKinderGeimpftImmunsupprimiert":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusKinderGeimpftTrisomie21":{"type":"integer","format":"int32","maximum":999,"minimum":0},"immunstatusKinderGeimpftImmunkompetent":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"ImpfstatushistorieV2Dto":{"type":"object","properties":{"impfstatusUnbekannt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus0Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus1Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus2Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus3Impfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"impfstatus4PlusImpfungen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"InfluenzaStatushistorieDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"KapazitaetenhistorieDto":{"type":"object","properties":{"intensivBetten":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenBelegt":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"patientenEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieIvKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"freieEcmoKapazitaet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"kapazitaetFreiIsolationspflichtig":{"type":"integer","format":"int32","maximum":999,"minimum":0},"intensivBettenNotfall7d":{"type":"integer","format":"int32","maximum":999,"minimum":0},"statusEinschaetzungLowcare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungHighcare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"statusEinschaetzungDialyse":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}},"required":["intensivBetten","intensivBettenBelegt"]},"MeldebereichMeldungshistorieDto":{"type":"object","properties":{"id":{"type":"string"},"bezeichnung":{"type":"string"},"aktiv":{"type":"boolean"},"deaktivierungsGrund":{"type":"string","enum":["MELDEBEREICH_OHNE_MELDUNG","MELDEBEREICH_MIT_INVALIDEN_MELDUNGEN","MELDEBEREICH_WIRD_AUFGETEILT","MEHRERE_MELDEBEREICH_WERDEN_ZUSAMMENGEFUEHRT","MELDEBEREICH_MIT_VALIDEN_MELDUNGEN","WAITING_FOR_ACTIVATION"]},"deaktivierungsDatum":{"type":"string","format":"date-time"},"behandlungsschwerpunktL1":{"type":"string","enum":["ERWACHSENE","KINDER"]},"behandlungsschwerpunktL2":{"type":"string","enum":["PICU","NICU"]}}},"MeldungshistorieContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/MeldungshistorieDto"}}}},"MeldungshistorieDto":{"type":"object","properties":{"id":{"type":"string"},"meldebereich":{"$ref":"#/components/schemas/MeldebereichMeldungshistorieDto"},"meldezeitpunkt":{"type":"string","format":"date-time"},"bettenmeldungen":{"$ref":"#/components/schemas/BettenmeldunghistorieDto"},"faelleCovidAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidGenesen":{"type":"integer","format":"int32","minimum":0},"faelleCovidVerstorben":{"type":"integer","format":"int32","minimum":0},"faelleCovidAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidOhneSymptomatik":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleCovidAelterAls17j":{"type":"integer","format":"int32","maximum":999,"minimum":0},"covid19StatusV3":{"$ref":"#/components/schemas/Covid19StatushistorieV3Dto"},"covidKapazitaetFrei":{"type":"integer","format":"int32","maximum":999,"minimum":0},"covidKapazitaetFreiIv":{"type":"integer","format":"int32","maximum":999,"minimum":0},"covidKapazitaetFreiECMO":{"type":"integer","format":"int32","maximum":999,"minimum":0},"betriebssituation":{"type":"string","enum":["REGULAERER_BETRIEB","TEILWEISE_EINGESCHRAENKT","EINGESCHRAENKT","KEINE_ANGABE"]},"betriebseinschraenkungPersonal":{"type":"boolean"},"betriebseinschraenkungRaum":{"type":"boolean"},"betriebseinschraenkungBeatmungsgeraet":{"type":"boolean"},"betriebseinschraenkungVerbrauchsmaterial":{"type":"boolean"},"api_version":{"type":"string"},"quellsystem":{"type":"string"},"lastUpdateTimestamp":{"type":"string","format":"date-time"},"lastUpdateIdmUserId":{"type":"string"},"creationIdmUserId":{"type":"string"},"creationTimestamp":{"type":"string","format":"date-time"},"meldezeitpunktManuellGeaendertTimestamp":{"type":"string","format":"date-time"},"isLetzteMeldung":{"type":"boolean"},"aktiv":{"type":"boolean"},"meldungNichtMeldenachweisRelevant":{"type":"boolean"},"kapazitaeten":{"$ref":"#/components/schemas/KapazitaetenhistorieDto"},"auspraegung":{"type":"string","enum":["V2","V1"]},"altersstrata":{"$ref":"#/components/schemas/AltersstratahistorieDto"},"neuaufnahmen":{"$ref":"#/components/schemas/NeuaufnahmenhistorieDto"},"varianten":{"$ref":"#/components/schemas/VariantenhistorieDto"},"schwangereCovidStatus":{"$ref":"#/components/schemas/SchwangereCovidStatushistorieDto"},"impfstatus":{"$ref":"#/components/schemas/ImpfstatushistorieDto"},"impfstatusV2":{"$ref":"#/components/schemas/ImpfstatushistorieV2Dto"},"rsvStatus":{"$ref":"#/components/schemas/RsvStatushistorieDto"},"influenzaStatus":{"$ref":"#/components/schemas/InfluenzaStatushistorieDto"},"pimsStatus":{"$ref":"#/components/schemas/PimsStatushistorieDto"},"faelleCovidVortagVerlegtVerstorben":{"$ref":"#/components/schemas/FaelleCovidVortagVerlegtVerstorbenDto"}},"required":["auspraegung","id","meldebereich"]},"NeuaufnahmenhistorieDto":{"type":"object","properties":{"erstaufnahmen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"verlegungen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"PimsStatushistorieDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleVortagErstaufnahmen":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"RsvStatushistorieDto":{"type":"object","properties":{"faelleAktuell":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellHighFlowOxygen":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32","maximum":999,"minimum":0},"faelleAktuellEcmo":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"SchwangereCovidStatushistorieDto":{"type":"object","properties":{"schwangereWerdenAktuellBehandelt":{"type":"boolean","deprecated":true},"anzahlSchwangere":{"type":"integer","format":"int32","maximum":999,"minimum":0},"anzahlSchwangereBeatmet":{"type":"integer","format":"int32","deprecated":true,"maximum":999,"minimum":0},"anzahlSchwangereOhneBeatmung":{"type":"integer","format":"int32","deprecated":true,"maximum":999,"minimum":0}}},"VariantenhistorieDto":{"type":"object","properties":{"alpha":{"type":"integer","format":"int32","maximum":999,"minimum":0},"beta":{"type":"integer","format":"int32","maximum":999,"minimum":0},"gamma":{"type":"integer","format":"int32","maximum":999,"minimum":0},"delta":{"type":"integer","format":"int32","maximum":999,"minimum":0},"omikron":{"type":"integer","format":"int32","maximum":999,"minimum":0},"sonstige":{"type":"integer","format":"int32","maximum":999,"minimum":0},"unbekannt":{"type":"integer","format":"int32","maximum":999,"minimum":0}}},"GemeindeschluesselShortDto":{"type":"object","properties":{"id":{"type":"string"},"name":{"type":"string"}}},"VersorgungsclusterShortDto":{"type":"object","properties":{"name":{"type":"string"},"gemeindeschluessel":{"type":"array","items":{"$ref":"#/components/schemas/GemeindeschluesselShortDto"},"uniqueItems":true}}},"VersorgungsclusterByBundeslandShortDto":{"type":"object","properties":{"bundesland":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"clusters":{"type":"array","items":{"$ref":"#/components/schemas/VersorgungsclusterShortDto"}}}},"LandkreisschluesselShortDto":{"type":"object","properties":{"id":{"type":"string"},"lkName":{"type":"string"}}},"KrankenhausStandortContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/KrankenhausStandortDto"}}}},"PublicLaendertabelleContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/PublicLaendertabelleDto"}},"overallSum":{"$ref":"#/components/schemas/PublicLaendertabelleDto"},"creationTimestamp":{"type":"string","format":"date-time"},"meldebereichAnz":{"type":"integer","format":"int32"}}},"PublicLaendertabelleDto":{"type":"object","properties":{"bundesland_name":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"faelle_covid_aktuell":{"type":"integer","format":"int32"},"intensivbetten_belegt":{"type":"integer","format":"int32"},"intensivbetten_frei":{"type":"integer","format":"int32"},"intensivbetten_frei_pro_standort":{"type":"number","format":"double"},"intensivbetten_gesamt":{"type":"integer","format":"int32"},"intensivbetten_7_tage_notfallreserve":{"type":"integer","format":"int32"},"anzahl_standorte":{"type":"integer","format":"int32"}}},"QuellsystemFreigabeStatusDto":{"type":"object","properties":{"quellsystem":{"type":"string"},"meldebereich":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"},"freigegeben":{"type":"boolean"}}},"MeldenderHinzufugenVorgangDto":{"type":"object","properties":{"id":{"type":"string"},"status":{"type":"string","enum":["OFFEN","GESCHLOSSEN"]},"email":{"type":"string"},"createdAt":{"type":"string","format":"date-time"},"meldebereiche":{"type":"array","items":{"$ref":"#/components/schemas/MeldebereichPublicInfoDto"},"uniqueItems":true},"krankenhausStandorte":{"type":"array","items":{"$ref":"#/components/schemas/KrankenhausStandortDto"},"uniqueItems":true}}},"KrankenhausMeldungShortDto":{"type":"object","properties":{"krankenhausStandort":{"$ref":"#/components/schemas/KrankenhausStandortShortDto"},"letzteMeldezeitpunkt":{"type":"string","format":"date-time"},"oldestMeldezeitpunkt":{"type":"string","format":"date-time"},"maxBettenStatusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungHighCare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}}},"KrankenhausMeldungShortSumDto":{"type":"object","properties":{"letzteMeldezeitpunkt":{"type":"string","format":"date-time"},"oldestMeldezeitpunkt":{"type":"string","format":"date-time"},"maxBettenStatusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungHighCare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]}}},"KrankenhausmeldungShortContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/KrankenhausMeldungShortDto"}},"sum":{"$ref":"#/components/schemas/KrankenhausMeldungShortSumDto"}}},"Health":{"type":"object","properties":{"description":{"type":"string"},"status":{"type":"string"},"details":{"type":"object","additionalProperties":{"type":"object"}}}},"KrankenhausMeldungDataApiDto":{"type":"object","properties":{"bezeichnung":{"type":"string"},"strasse":{"type":"string"},"hausnummer":{"type":"string"},"plz":{"type":"string"},"ort":{"type":"string"},"bundesland":{"type":"string","enum":["SCHLESWIG_HOLSTEIN","HAMBURG","NIEDERSACHSEN","BREMEN","NORDRHEIN_WESTFALEN","HESSEN","RHEINLAND_PFALZ","BADEN_WUERTTEMBERG","BAYERN","SAARLAND","BERLIN","BRANDENBURG","MECKLENBURG_VORPOMMERN","SACHSEN","SACHSEN_ANHALT","THUERINGEN"]},"ikNummer":{"type":"string"},"latitude":{"type":"number","format":"double"},"longitude":{"type":"number","format":"double"},"gemeindeschluessel":{"type":"string"},"letzteMeldezeitpunkt":{"type":"string","format":"date-time"},"oldestMeldezeitpunkt":{"type":"string","format":"date-time"},"faelleCovidAktuell":{"type":"integer","format":"int32"},"faelleCovidAktuellBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellNichtInvasivBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellEcmo":{"type":"integer","format":"int32"},"intensivBettenBelegt":{"type":"integer","format":"int32"},"intensivBettenFrei":{"type":"integer","format":"int32"},"intensivBettenGesamt":{"type":"integer","format":"int32"},"freieIvKapazitaet":{"type":"integer","format":"int32"},"freieEcmoKapazitaet":{"type":"integer","format":"int32"},"patientenIvBeatmet":{"type":"integer","format":"int32"},"patientenEcmoBeatmet":{"type":"integer","format":"int32"},"maxBettenStatusEinschaetzungEcmo":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungHighCare":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"maxBettenStatusEinschaetzungDialyse":{"type":"string","enum":["VERFUEGBAR","BEGRENZT","NICHT_VERFUEGBAR","KEINE_ANGABE"]},"faelleCovidAktuellMitManifestation":{"type":"integer","format":"int32"},"faelleCovidAktuellOhneManifestation":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellOhneManifestationBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationNichtInvasivBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellOhneManifestationNichtInvasivBeatmet":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationEcmo":{"type":"integer","format":"int32"},"faelleCovidAktuellOhneManifestationEcmo":{"type":"integer","format":"int32"},"faelleCovidAktuellMitManifestationHighFlowOxygen":{"type":"integer","format":"int32"},"faelleCovidAktuellOhneManifestationHighFlowOxygen":{"type":"integer","format":"int32"}}},"ContentContainerDto":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/ContentDto"}}}},"ContentDto":{"type":"object","properties":{"id":{"type":"string"},"type":{"type":"string","enum":["PAGE_ELEMENT","BLOG","PARTNER_PORTAL_BLOG","FAQ","ANSPRECHPARTNER","EMAIL_TEMPLATE","AGB_ELEMENT"]},"shortText":{"type":"string"},"longText":{"type":"string"},"position":{"type":"integer","format":"int32"},"parentId":{"type":"string"},"tags":{"type":"array","items":{"type":"string"},"uniqueItems":true},"lastUpdateTimestamp":{"type":"string","format":"date-time"},"lastUpdateIdmUserId":{"type":"string"},"creationIdmUserId":{"type":"string"},"creationTimestamp":{"type":"string","format":"date-time"},"releaseStatus":{"type":"string","enum":["NOT_RELEASED","RELEASED_FOR_LOGGED_IN_USERS","RELEASED_FOR_ALL"]},"availablePlaceholder":{"type":"string"},"mailSentTimestamp":{"type":"string","format":"date-time"},"menuEntries":{"type":"array","items":{"type":"string"}}},"required":["id","longText","releaseStatus","type"]},"StorageDownloadUrl":{"type":"object","properties":{"url":{"type":"string"},"expiry":{"type":"string","format":"date-time"}}},"AddressLookupResponse":{"type":"object","properties":{"bezeichnung":{"type":"string"},"latitude":{"type":"number","format":"double"},"longitude":{"type":"number","format":"double"}}},"AddressLookupResponseContainer":{"type":"object","properties":{"rowCount":{"type":"integer","format":"int32"},"data":{"type":"array","items":{"$ref":"#/components/schemas/AddressLookupResponse"}}}}},"securitySchemes":{"bearer-jwt":{"type":"http","name":"Authorization","in":"header","scheme":"bearer","bearerFormat":"JWT"},"bearer":{"type":"http","description":"Bearer Token","scheme":"Bearer"}}}}